BODY {font-family: arial,helvetica; text-align: justify; margin-top: 0; margin-bottom: 0; margin-left: 0; margin-right: 0; font-family: arial,helvetica; text-decoration: none; text-align: justify; font-size: 11px; color: black;}

.o0 {height:2px;}
.o1 {height:4px;}
.o2 {height:8px;}
.kd {background-image:url(__img/_kd.gif); height:5px; width:100%;}
.km {background-image:url(__img/_km.gif); height:9px; width:100%;}
.tt {background-color:gainsboro;}


.k-o {font-size: 13px;}
.k-d {font-size: 12px; color:darkorange;}
.k-g {font-size: 35px; color:darkorange;}
.k-p {font-size: 15px; color:darkorange;}
.k-b {font-size: 12px; font-weight: bold;}

.z-kon {background-color:#32CD32; color:white; font-weight: bold;}
.w-kon {background-color:#E9F4E9; border: solid #32CD32 1px;}
.z-wia {background-color:#3F68DF; color:white; font-weight: bold;}
.w-wia {background-color:#DAE6EF; border: solid #3F68DF 1px;}
.z-szu {background-color:#E9967A; color:white; font-weight: bold;}
.w-szu {background-color:#F6E8E4; border: solid #E9967A 1px;}
.z-str {background-color:#DAA520; color:white; font-weight: bold;}
.w-str {background-color:#F3EBD6; border: solid #DAA520 1px;}
.z-pod {background-color:#66CDAA; color:white; font-weight: bold;}
.w-pod {background-color:#E4F3EE; border: solid #66CDAA 1px;}
.z-por {background-color:#FF8C00; color:white; font-weight: bold;}
.w-por {background-color:#FCF3E7; border: solid #FF8C00 1px;}
.z-kal {background-color:#CD853F; color:white; font-weight: bold;}
.w-kal {background-color:#F3E8DD; border: solid #CD853F 1px;}
.z-tem {background-color:#DB7093; color:white; font-weight: bold;}
.w-tem {background-color:#F4E6EA; border: solid #DB7093 1px;}
.z-szt {background-color:#9370DB; color:white; font-weight: bold;}
.w-szt {background-color:#EDE8F6; border: solid #9370DB 1px;}
.z-pra {background-color:#8FBC8F; color:white; font-weight: bold;}
.w-pra {background-color:#E9F4E9; border: solid #8FBC8F 1px;}
.z-roz {background-color:#FF69B4; color:white; font-weight: bold;}
.w-roz {background-color:#FEEDF6; border: solid #FF69B4 1px;}
.z-fac {background-color:#BC8F8F; color:white; font-weight: bold;}
.w-fac {background-color:#F5ECEC; border: solid #BC8F8F 1px;}
.w-zak {background-color:#F4E6F4; border: solid  1px;}

.wb {color:white; font-weight:bold;}
A.wb {color:white; font-weight:bold;}

TD {font-family: arial,helvetica; text-decoration: none; text-align: justify; font-size: 11px; color: black;}
.l {text-align: left;}
.p {text-align: right;}
.c {text-align: center;}
.12 {font-size: 12px;}
.m {font-family: arial,helvetica; font-size: 10px;}
.m2 {font-family: arial,helvetica; font-size: 11px;}
.s {font-family: arial,helvetica; font-size: 12px;}
.s-b {font-family: arial,helvetica; font-size: 12px; font-weight: bold;}
.s-rb {font-family: arial,helvetica; font-size: 12px; font-weight: bold; color: red;}
.s-wb {font-family: arial,helvetica; font-size: 12px; font-weight: bold; color: white;}
.r {font-family: arial,helvetica; color: red;}
.b {font-family: arial,helvetica; font-weight: bold;}
.rb {font-family: arial,helvetica; font-weight: bold; color: red;}
.wb {font-family: arial,helvetica; font-weight: bold; color: white;}
.t {font-family: arial,helvetica; font-weight: bold; font-size: 18px; color: silver;}

A {font-family: arial,helvetica; text-decoration: underline; color: black;}
A:hover {font-family: arial,helvetica; text-decoration: underline; color: red;}
A.b {font-weight: bold;}
A.r {color: red;}
A.rb {font-weight: bold; color: red;}
A.m {font-size: 10px;}
A.m-r {font-size: 10px; color: red;}
A.s {font-size: 12px;}
A.s-b {font-size: 12px; font-weight: bold;}
A.s-r {font-size: 12px; color: red;}
A.s-rb {font-size: 12px; font-weight: bold; color: red;}
A.s-w {text-decoration: none; font-size: 12px; color: white;}
A.s-w:hover {text-decoration: underline; color: white;}
A.i {font-size: 12px; font-weight: bold; background-color: red; text-decoration: none; color: white;}
A.i:hover {text-decoration: none; color: white;}
A.v {text-decoration:none; text-align:center; font-size:11px; color:white; width:100%;}
A.v:hover {text-decoration:underline; color:white; width:100%;}
A.w {font-size: 11px; text-decoration: none; color: white;}
A.w:hover {text-decoration: underline; color: white;}
A.mn {text-decoration: none; font-size: 11px; color: black;}
A.mn:hover {text-decoration: underline; color: red;}
A.mnr {text-decoration: none; font-size: 11px; color: red;}
A.mnr:hover {text-decoration: underline; color: red;}
